## ruby-entypo-rails 2.2.1

=== debian/changelog ===
ruby-entypo-rails (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #744363)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Apr 2014 16:56:29 +0530
