=== debian/control ===
Source: ruby-entypo-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-entypo-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-entypo-rails.git;a=summary
Homepage: https://github.com/lwe/entypo-rails
XS-Ruby-Versions: all

Package: ruby-entypo-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, fonts-entypo,
 ruby-railties ( >= 3.1)
Description: rails asset pipeline plugin providing Entypo icons
 Rails asset pipeline plugin and CSS mappings for the Entypo pictograms by
 Daniel Bruce http://www.entypo.com
 .
 Entypo fonts are available via fonts-entypo package. ttf, woff, eot and svg
 formats are available.

Package: fonts-entypo
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: icon fonts of dingbat style by Daniel Bruce
 Entypo is an icon font designed by Daniel Bruce http://www.entypo.com.
 It follows dingbat style.
 .
 This package contains ttf, eot, woff and svg format fonts. It is part of
 entypo-rails ruby gem.
