## ruby-entypo-rails 2.2.2

=== debian/changelog ===
ruby-entypo-rails (2.2.2-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 14:48:31 +0530

ruby-entypo-rails (2.2.2-1) experimental; urgency=low

  * New upsteam release
  * Bump standards version (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2015 16:47:29 +0530
