## ruby-entypo-rails 2.2.3

=== debian/changelog ===
ruby-entypo-rails (2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 00:38:44 +0530
