## ruby-entypo-rails 3.0.0~pre~rc2

=== debian/changelog ===
ruby-entypo-rails (3.0.0~pre~rc2-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 13:47:12 +0530

ruby-entypo-rails (3.0.0~pre~rc2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 23:34:38 +0530
