=== debian/control ===
--- 
+++ 
@@ -3,18 +3,23 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-entypo-rails.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-entypo-rails.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-entypo-rails.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-entypo-rails.git
 Homepage: https://github.com/lwe/entypo-rails
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-entypo-rails
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, fonts-entypo,
- ruby-railties ( >= 3.1)
+Depends: fonts-entypo,
+         ruby | ruby-interpreter,
+         ruby-railties ( >= 3.1),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: rails asset pipeline plugin providing Entypo icons
  Rails asset pipeline plugin and CSS mappings for the Entypo pictograms by
  Daniel Bruce http://www.entypo.com
