## ruby-entypo-rails 3.0.0

=== debian/changelog ===
ruby-entypo-rails (3.0.0-3) unstable; urgency=medium

  * Remove needs-recommends restriction for autopkgtest
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Replace ADTTMP with AUTOPKGTEST_TMP in smoke-test
  * Embed dummy rails app (Fixes autopkgtest regression)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2020 08:32:42 +0000

ruby-entypo-rails (3.0.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kartik Kulkarni ]
  * patch to increase builddep for ruby-railties
  * added smoke-test

  [ Pirate Praveen ]
  * Remove needs-recommends restriction for autopkgtest
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Replace ADTTMP with AUTOPKGTEST_TMP in smoke-test

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2020 01:00:48 +0530

ruby-entypo-rails (3.0.0-1) unstable; urgency=medium

  * Team uplaod.
  * New upstream version 3.0.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/copyright: use secure urls in Format and Source fields
  * debian/rules: check dependencies during the build
  * debian/watch: update to use gemwatch.debian.net
  * Update dependency on ruby-railties

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 15:28:13 -0300
