=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-entypo-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-entypo-rails.git
+Build-Depends: debhelper-compat (= 12),
+               gem2deb,
+               ruby-railties (>= 2:4.1)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-entypo-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-entypo-rails
 Homepage: https://github.com/lwe/entypo-rails
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -17,7 +18,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: fonts-entypo,
          ruby | ruby-interpreter,
-         ruby-railties ( >= 3.1),
+         ruby-railties (>= 2:4.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: rails asset pipeline plugin providing Entypo icons
